Loading...
Searching...
No Matches
jni::Wrapper< jchar > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jchar >:

## Additional Inherited Members

Public Member Functions inherited from jni::PrimitiveTypeWrapper< jchar >
jchar | Wrap (jchar t) const
jchar | Unwrap (jchar t) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp